## rust-debian-analyzer 0.156.0

=== debian/changelog ===
rust-debian-analyzer (0.156.0-1) unstable; urgency=medium

  * Package debian-analyzer 0.156.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 09 Jun 2024 01:32:39 +0100
