=== debian/control ===
Source: rust-debian-analyzer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-breezyshim+default-dev (>= 0.1.58-~~) <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-chrono-0.4+serde-dev <!nocheck>,
 librust-configparser-3+default-dev (>= 3.0.2-~~) <!nocheck>,
 librust-debian-changelog-0.1+default-dev <!nocheck>,
 librust-debian-control-0.1+default-dev <!nocheck>,
 librust-debian-copyright-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-debversion+default-dev (>= 0.3.0-~~) <!nocheck>,
 librust-debversion+python-debian-dev (>= 0.3.0-~~) <!nocheck>,
 librust-debversion+serde-dev (>= 0.3.0-~~) <!nocheck>,
 librust-dep3-0.1+default-dev <!nocheck>,
 librust-distro-info+default-dev (>= 0.4.0-~~) <!nocheck>,
 librust-lazy-regex-2+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-makefile-lossless-0.1+default-dev <!nocheck>,
 librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-patchkit-0.1+default-dev <!nocheck>,
 librust-pyo3+chrono-dev (>= 0.20-~~) <!nocheck>,
 librust-pyo3+default-dev (>= 0.20-~~) <!nocheck>,
 librust-pyo3+serde-dev (>= 0.20-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-analyzer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-analyzer
Homepage: https://salsa.debian.org/jelmer/lintian-brush
X-Cargo-Crate: debian-analyzer
Rules-Requires-Root: no

Package: librust-debian-analyzer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-breezyshim+default-dev (>= 0.1.58-~~),
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-clap-4.4+cargo-dev | librust-clap-4.3+cargo-dev | librust-clap-4.2+cargo-dev | librust-clap-4.1+cargo-dev | librust-clap-4.0+cargo-dev,
 librust-clap-4.4+default-dev | librust-clap-4.3+default-dev | librust-clap-4.2+default-dev | librust-clap-4.1+default-dev | librust-clap-4.0+default-dev,
 librust-clap-4.4+derive-dev | librust-clap-4.3+derive-dev | librust-clap-4.2+derive-dev | librust-clap-4.1+derive-dev | librust-clap-4.0+derive-dev,
 librust-clap-4.4+env-dev | librust-clap-4.3+env-dev | librust-clap-4.2+env-dev | librust-clap-4.1+env-dev | librust-clap-4.0+env-dev,
 librust-clap-4.4+string-dev | librust-clap-4.3+string-dev | librust-clap-4.2+string-dev | librust-clap-4.1+string-dev | librust-clap-4.0+string-dev,
 librust-clap-4.4+suggestions-dev | librust-clap-4.3+suggestions-dev | librust-clap-4.2+suggestions-dev | librust-clap-4.1+suggestions-dev | librust-clap-4.0+suggestions-dev,
 librust-configparser-3+default-dev (>= 3.0.2-~~),
 librust-debian-changelog-0.1+default-dev,
 librust-debian-control-0.1+default-dev,
 librust-debian-copyright-0.1+default-dev (>= 0.1.2-~~),
 librust-debversion+default-dev (>= 0.3.0-~~),
 librust-debversion+python-debian-dev (>= 0.3.0-~~),
 librust-debversion+serde-dev (>= 0.3.0-~~),
 librust-dep3-0.1+default-dev,
 librust-distro-info+default-dev (>= 0.4.0-~~),
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-lazy-regex-2+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev,
 librust-makefile-lossless-0.1+default-dev,
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-patchkit-0.1+default-dev,
 librust-pyo3+chrono-dev (>= 0.20-~~),
 librust-pyo3+default-dev (>= 0.20-~~),
 librust-pyo3+serde-dev (>= 0.20-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tempfile-3+default-dev,
 librust-url-2+default-dev (>= 2.4-~~)
Provides:
 librust-debian-analyzer+cli-dev (= ${binary:Version}),
 librust-debian-analyzer+default-dev (= ${binary:Version}),
 librust-debian-analyzer+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0-dev (= ${binary:Version}),
 librust-debian-analyzer-0+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156.0-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156.0+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156.0+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.156.0+python-dev (= ${binary:Version})
Description: Debian analyzer - Rust source code
 Source code for Debianized Rust crate "debian-analyzer"
