=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.156.0 --all-targets --all-features
Features: test-name=rust-debian-analyzer:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.156.0 --all-targets --no-default-features --features cli
Features: test-name=librust-debian-analyzer-dev:cli
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.156.0 --all-targets
Features: test-name=librust-debian-analyzer-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.156.0 --all-targets --no-default-features --features python
Features: test-name=librust-debian-analyzer-dev:python
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-analyzer 0.156.0 --all-targets --no-default-features
Features: test-name=librust-debian-analyzer-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
