## rust-debian-analyzer 0.158.8

=== debian/changelog ===
rust-debian-analyzer (0.158.8-1) unstable; urgency=medium

  * Team upload.
  * Package debian-analyzer 0.158.8 from crates.io using debcargo 2.6.1
  * Bump dependency on debian-copyright crate to help britney's autopkgtest
    scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 00:02:43 +0000

rust-debian-analyzer (0.158.7-2) unstable; urgency=medium

  * Team upload.
  * Package debian-analyzer 0.158.7 from crates.io using debcargo 2.6.1
  * Specify a committer in tests to hopefully avoid errors on autobuilders.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Aug 2024 23:46:49 +0000

rust-debian-analyzer (0.158.7-1) unstable; urgency=medium

  * Team upload.
  * Package debian-analyzer 0.158.7 from crates.io using debcargo 2.6.1 (Closes: #1077858)
  * Bump dependency on debian-control crate, older versions cause
    infinite recursion in debian_analyzer::vcs::{impl#0}::vcs_svn.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Aug 2024 17:28:08 +0000

rust-debian-analyzer (0.158.3-1) unstable; urgency=medium

  * Package debian-analyzer 0.158.3 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 31 Jul 2024 14:53:10 +0100
