## rust-debian-analyzer 0.158.19

=== debian/changelog ===
rust-debian-analyzer (0.158.19-1) unstable; urgency=medium

  * Package debian-analyzer 0.158.19 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 Oct 2024 16:42:44 +0100

rust-debian-analyzer (0.158.17-1) unstable; urgency=medium

  * Package debian-analyzer 0.158.17 from crates.io using debcargo 2.7.0
  * Drop patches: all applied upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Sep 2024 02:52:23 +0100
