=== debian/control ===
Source: rust-debian-analyzer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-breezyshim+debian-dev (>= 0.1.204-~~) <!nocheck>,
 librust-breezyshim+default-dev (>= 0.1.204-~~) <!nocheck>,
 librust-breezyshim+dirty-tracker-dev (>= 0.1.204-~~) <!nocheck>,
 librust-chrono+default-dev (>= 0.4-~~) <!nocheck>,
 librust-chrono+serde-dev (>= 0.4-~~) <!nocheck>,
 librust-configparser-3+default-dev <!nocheck>,
 librust-deb822-lossless+default-dev (>= 0.1.27-~~) <!nocheck>,
 librust-debian-changelog+default-dev (>= 0.1.14-~~) <!nocheck>,
 librust-debian-control+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-debian-copyright+default-dev (>= 0.1.26-~~) <!nocheck>,
 librust-debversion+default-dev (>= 0.3.0-~~) <!nocheck>,
 librust-debversion+python-debian-dev (>= 0.3.0-~~) <!nocheck>,
 librust-debversion+serde-dev (>= 0.3.0-~~) <!nocheck>,
 librust-dep3-0.1+default-dev <!nocheck>,
 librust-difflib-0.4+default-dev <!nocheck>,
 librust-distro-info+default-dev (>= 0.4.0-~~) <!nocheck>,
 librust-filetime-0.2+default-dev <!nocheck>,
 librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-makefile-lossless-0.1+default-dev <!nocheck>,
 librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-merge3-0.2+default-dev <!nocheck>,
 librust-patchkit-0.1+default-dev <!nocheck>,
 librust-pyo3+chrono-dev (>= 0.22-~~) <!nocheck>,
 librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
 librust-pyo3+serde-dev (>= 0.22-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-reqwest+blocking-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+default-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+json-dev (>= 0.11-~~) <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-toml-edit+default-dev (>= 0.22-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-analyzer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-analyzer
Homepage: https://salsa.debian.org/jelmer/lintian-brush
X-Cargo-Crate: debian-analyzer
Rules-Requires-Root: no

Package: librust-debian-analyzer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-breezyshim+debian-dev (>= 0.1.204-~~),
 librust-breezyshim+default-dev (>= 0.1.204-~~),
 librust-breezyshim+dirty-tracker-dev (>= 0.1.204-~~),
 librust-chrono+default-dev (>= 0.4-~~),
 librust-chrono+serde-dev (>= 0.4-~~),
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+string-dev,
 librust-clap-4+suggestions-dev,
 librust-configparser-3+default-dev,
 librust-deb822-lossless+default-dev (>= 0.1.27-~~),
 librust-debian-changelog+default-dev (>= 0.1.14-~~),
 librust-debian-control+default-dev (>= 0.1.37-~~),
 librust-debian-copyright+default-dev (>= 0.1.26-~~),
 librust-debversion+default-dev (>= 0.3.0-~~),
 librust-debversion+python-debian-dev (>= 0.3.0-~~),
 librust-debversion+serde-dev (>= 0.3.0-~~),
 librust-dep3-0.1+default-dev,
 librust-difflib-0.4+default-dev,
 librust-distro-info+default-dev (>= 0.4.0-~~),
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-filetime-0.2+default-dev,
 librust-lazy-regex+default-dev (>= 2-~~),
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-makefile-lossless-0.1+default-dev,
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-merge3-0.2+default-dev,
 librust-patchkit-0.1+default-dev,
 librust-pyo3+chrono-dev (>= 0.22-~~),
 librust-pyo3+default-dev (>= 0.22-~~),
 librust-pyo3+serde-dev (>= 0.22-~~),
 librust-quote-1+default-dev (>= 1.0.37-~~),
 librust-reqwest+blocking-dev (>= 0.11-~~),
 librust-reqwest+default-dev (>= 0.11-~~),
 librust-reqwest+json-dev (>= 0.11-~~),
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-sqlx-0.8+default-dev,
 librust-sqlx-0.8+postgres-dev,
 librust-tempfile-3+default-dev,
 librust-toml-edit+default-dev (>= 0.22-~~),
 librust-url-2+default-dev
Provides:
 librust-debian-analyzer+cli-dev (= ${binary:Version}),
 librust-debian-analyzer+default-dev (= ${binary:Version}),
 librust-debian-analyzer+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer+python-dev (= ${binary:Version}),
 librust-debian-analyzer+udd-dev (= ${binary:Version}),
 librust-debian-analyzer-0-dev (= ${binary:Version}),
 librust-debian-analyzer-0+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer-0+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0+udd-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158+udd-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.19-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.19+cli-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.19+default-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.19+merge3-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.19+python-dev (= ${binary:Version}),
 librust-debian-analyzer-0.158.19+udd-dev (= ${binary:Version})
Description: Debian analyzer - Rust source code
 Source code for Debianized Rust crate "debian-analyzer"
