## rust-debian-analyzer 0.158.21

=== debian/changelog ===
rust-debian-analyzer (0.158.21-1) unstable; urgency=medium

  * Package debian-analyzer 0.158.21 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Oct 2024 18:48:31 +0100

rust-debian-analyzer (0.158.18-1) unstable; urgency=medium

  * Package debian-analyzer 0.158.18 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Sep 2024 14:42:49 +0100
