=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-breezyshim+debian-dev (>= 0.1.204-~~) <!nocheck>,
- librust-breezyshim+default-dev (>= 0.1.204-~~) <!nocheck>,
- librust-breezyshim+dirty-tracker-dev (>= 0.1.204-~~) <!nocheck>,
+ librust-breezyshim+debian-dev (>= 0.1.205-~~) <!nocheck>,
+ librust-breezyshim+default-dev (>= 0.1.205-~~) <!nocheck>,
+ librust-breezyshim+dirty-tracker-dev (>= 0.1.205-~~) <!nocheck>,
  librust-chrono+default-dev (>= 0.4-~~) <!nocheck>,
  librust-chrono+serde-dev (>= 0.4-~~) <!nocheck>,
  librust-configparser-3+default-dev <!nocheck>,
- librust-deb822-lossless+default-dev (>= 0.1.27-~~) <!nocheck>,
- librust-debian-changelog+default-dev (>= 0.1.14-~~) <!nocheck>,
+ librust-deb822-lossless-0.2+default-dev <!nocheck>,
+ librust-debian-changelog-0.2+default-dev <!nocheck>,
  librust-debian-control+default-dev (>= 0.1.37-~~) <!nocheck>,
  librust-debian-copyright+default-dev (>= 0.1.26-~~) <!nocheck>,
  librust-debversion+default-dev (>= 0.3.0-~~) <!nocheck>,
@@ -23,6 +23,7 @@
  librust-difflib-0.4+default-dev <!nocheck>,
  librust-distro-info+default-dev (>= 0.4.0-~~) <!nocheck>,
  librust-filetime-0.2+default-dev <!nocheck>,
+ librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
  librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
@@ -41,6 +42,7 @@
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
+ librust-sha1-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
  librust-tempfile-3+default-dev <!nocheck>,
  librust-toml-edit+default-dev (>= 0.22-~~) <!nocheck>,
  librust-url-2+default-dev <!nocheck>
@@ -59,9 +61,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-breezyshim+debian-dev (>= 0.1.204-~~),
- librust-breezyshim+default-dev (>= 0.1.204-~~),
- librust-breezyshim+dirty-tracker-dev (>= 0.1.204-~~),
+ librust-breezyshim+debian-dev (>= 0.1.205-~~),
+ librust-breezyshim+default-dev (>= 0.1.205-~~),
+ librust-breezyshim+dirty-tracker-dev (>= 0.1.205-~~),
  librust-chrono+default-dev (>= 0.4-~~),
  librust-chrono+serde-dev (>= 0.4-~~),
  librust-clap-4+cargo-dev,
@@ -71,8 +73,8 @@
  librust-clap-4+string-dev,
  librust-clap-4+suggestions-dev,
  librust-configparser-3+default-dev,
- librust-deb822-lossless+default-dev (>= 0.1.27-~~),
- librust-debian-changelog+default-dev (>= 0.1.14-~~),
+ librust-deb822-lossless-0.2+default-dev,
+ librust-debian-changelog-0.2+default-dev,
  librust-debian-control+default-dev (>= 0.1.37-~~),
  librust-debian-copyright+default-dev (>= 0.1.26-~~),
  librust-debversion+default-dev (>= 0.3.0-~~),
@@ -83,6 +85,7 @@
  librust-distro-info+default-dev (>= 0.4.0-~~),
  librust-env-logger+default-dev (>= 0.10-~~),
  librust-filetime-0.2+default-dev,
+ librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-lazy-regex+default-dev (>= 2-~~),
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev,
@@ -101,8 +104,9 @@
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
- librust-sqlx-0.8+default-dev,
- librust-sqlx-0.8+postgres-dev,
+ librust-sha1-0.10+default-dev (>= 0.10.6-~~),
+ librust-sqlx+default-dev (>= 0.8-~~),
+ librust-sqlx+postgres-dev (>= 0.8-~~),
  librust-tempfile-3+default-dev,
  librust-toml-edit+default-dev (>= 0.22-~~),
  librust-url-2+default-dev
@@ -124,11 +128,11 @@
  librust-debian-analyzer-0.158+merge3-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+python-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+udd-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.19-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.19+cli-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.19+default-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.19+merge3-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.19+python-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.19+udd-dev (= ${binary:Version})
+ librust-debian-analyzer-0.158.21-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.21+cli-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.21+default-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.21+merge3-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.21+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.21+udd-dev (= ${binary:Version})
 Description: Debian analyzer - Rust source code
  Source code for Debianized Rust crate "debian-analyzer"
