## rust-debian-analyzer 0.158.25

=== debian/changelog ===
rust-debian-analyzer (0.158.25-2) unstable; urgency=medium

  * Team upload.
  * Package debian-analyzer 0.158.25 from crates.io using debcargo 2.7.5
  * Relax pyo3 dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Dec 2024 22:58:02 +0000

rust-debian-analyzer (0.158.25-1) unstable; urgency=medium

  * Team upload.
  * Package debian-analyzer 0.158.25 from crates.io using debcargo 2.7.5
  * Workaround Jonas's lazy-regex mess.
  * Disable svp feature, since it depends on a package not in Debian.

  [ Jelmer Vernooĳ ]
  * Package debian-analyzer 0.158.24 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Dec 2024 13:42:13 +0000
