=== debian/control ===
--- 
+++ 
@@ -24,16 +24,16 @@
  librust-distro-info+default-dev (>= 0.4.0-~~) <!nocheck>,
  librust-filetime-0.2+default-dev <!nocheck>,
  librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
- librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
+ librust-lazy-regex-dev (>= 2-~~) <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-makefile-lossless-0.1+default-dev <!nocheck>,
  librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-merge3-0.2+default-dev <!nocheck>,
- librust-patchkit-0.1+default-dev <!nocheck>,
- librust-pyo3+chrono-dev (>= 0.22-~~) <!nocheck>,
- librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
- librust-pyo3+serde-dev (>= 0.22-~~) <!nocheck>,
+ librust-patchkit-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
+ librust-pyo3-0+chrono-dev (>= 0.22-~~) <!nocheck>,
+ librust-pyo3-0+default-dev (>= 0.22-~~) <!nocheck>,
+ librust-pyo3-0+serde-dev (>= 0.22-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
  librust-reqwest+blocking-dev (>= 0.11-~~) <!nocheck>,
  librust-reqwest+default-dev (>= 0.11-~~) <!nocheck>,
@@ -86,16 +86,16 @@
  librust-env-logger+default-dev (>= 0.10-~~),
  librust-filetime-0.2+default-dev,
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
- librust-lazy-regex+default-dev (>= 2-~~),
+ librust-lazy-regex-dev (>= 2-~~),
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev,
  librust-makefile-lossless-0.1+default-dev,
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-merge3-0.2+default-dev,
- librust-patchkit-0.1+default-dev,
- librust-pyo3+chrono-dev (>= 0.22-~~),
- librust-pyo3+default-dev (>= 0.22-~~),
- librust-pyo3+serde-dev (>= 0.22-~~),
+ librust-patchkit-0.2+default-dev (>= 0.2.1-~~),
+ librust-pyo3-0+chrono-dev (>= 0.22-~~),
+ librust-pyo3-0+default-dev (>= 0.22-~~),
+ librust-pyo3-0+serde-dev (>= 0.22-~~),
  librust-quote-1+default-dev (>= 1.0.37-~~),
  librust-reqwest+blocking-dev (>= 0.11-~~),
  librust-reqwest+default-dev (>= 0.11-~~),
@@ -128,11 +128,11 @@
  librust-debian-analyzer-0.158+merge3-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+python-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+udd-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.21-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.21+cli-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.21+default-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.21+merge3-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.21+python-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.21+udd-dev (= ${binary:Version})
+ librust-debian-analyzer-0.158.25-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.25+cli-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.25+default-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.25+merge3-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.25+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.25+udd-dev (= ${binary:Version})
 Description: Debian analyzer - Rust source code
  Source code for Debianized Rust crate "debian-analyzer"
