## rust-debian-analyzer 0.158.27

=== debian/changelog ===
rust-debian-analyzer (0.158.27-1) unstable; urgency=medium

  * Package debian-analyzer 0.158.27 from crates.io using debcargo 2.7.8

  [ Maytham Alsudany ]
  * Team upload.
  * Package debian-analyzer 0.158.25 from crates.io using debcargo 2.7.6

  [ Jelmer Vernooĳ ]
  * Drop patch remove-svp-client: svp-client is now in Debian.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Apr 2025 00:08:21 +0100
