=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-breezyshim+debian-dev (>= 0.1.205-~~) <!nocheck>,
@@ -24,10 +24,10 @@
  librust-distro-info+default-dev (>= 0.4.0-~~) <!nocheck>,
  librust-filetime-0.2+default-dev <!nocheck>,
  librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
- librust-lazy-regex-dev (>= 2-~~) <!nocheck>,
+ librust-lazy-regex-3+default-dev <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
- librust-makefile-lossless-0.1+default-dev <!nocheck>,
+ librust-makefile-lossless-0.2+default-dev <!nocheck>,
  librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-merge3-0.2+default-dev <!nocheck>,
  librust-patchkit-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
@@ -86,10 +86,10 @@
  librust-env-logger+default-dev (>= 0.10-~~),
  librust-filetime-0.2+default-dev,
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
- librust-lazy-regex-dev (>= 2-~~),
+ librust-lazy-regex-3+default-dev,
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev,
- librust-makefile-lossless-0.1+default-dev,
+ librust-makefile-lossless-0.2+default-dev,
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-merge3-0.2+default-dev,
  librust-patchkit-0.2+default-dev (>= 0.2.1-~~),
@@ -107,6 +107,7 @@
  librust-sha1-0.10+default-dev (>= 0.10.6-~~),
  librust-sqlx+default-dev (>= 0.8-~~),
  librust-sqlx+postgres-dev (>= 0.8-~~),
+ librust-svp-client-0.2+default-dev,
  librust-tempfile-3+default-dev,
  librust-toml-edit+default-dev (>= 0.22-~~),
  librust-url-2+default-dev
@@ -115,24 +116,28 @@
  librust-debian-analyzer+default-dev (= ${binary:Version}),
  librust-debian-analyzer+merge3-dev (= ${binary:Version}),
  librust-debian-analyzer+python-dev (= ${binary:Version}),
+ librust-debian-analyzer+svp-dev (= ${binary:Version}),
  librust-debian-analyzer+udd-dev (= ${binary:Version}),
  librust-debian-analyzer-0-dev (= ${binary:Version}),
  librust-debian-analyzer-0+cli-dev (= ${binary:Version}),
  librust-debian-analyzer-0+default-dev (= ${binary:Version}),
  librust-debian-analyzer-0+merge3-dev (= ${binary:Version}),
  librust-debian-analyzer-0+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0+svp-dev (= ${binary:Version}),
  librust-debian-analyzer-0+udd-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+cli-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+default-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+merge3-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158+svp-dev (= ${binary:Version}),
  librust-debian-analyzer-0.158+udd-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.25-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.25+cli-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.25+default-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.25+merge3-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.25+python-dev (= ${binary:Version}),
- librust-debian-analyzer-0.158.25+udd-dev (= ${binary:Version})
+ librust-debian-analyzer-0.158.27-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.27+cli-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.27+default-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.27+merge3-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.27+python-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.27+svp-dev (= ${binary:Version}),
+ librust-debian-analyzer-0.158.27+udd-dev (= ${binary:Version})
 Description: Debian analyzer - Rust source code
  Source code for Debianized Rust crate "debian-analyzer"
